@charset "UTF-8";
/*
   @package: Drogisterij.net
   @subpackage Common Styles
   @version 4.2.0
   @date 20141208
   @author Martin van Marion
 
*/

/* blijf op de hoogte */
.white-box form.boh-form input[type=text] {
    height: 26px;
    background: #e7f0f1;
    width: 100%;
    box-shadow: inset 0px 0px 5px rgba(0,0,0,0.1);
    margin-bottom: 5px;
}
 
.white-box form.boh-form input[type=checkbox] {
    float: left;
    margin: 5px 15px 35px 0px;
}
 
.white-box form.boh-form input[type=button] {
    width: 224px;
    height: 30px;
}
 
.white-box form.boh-form hr {
    float: left;
    height: 1px;
    border: none;
    width: 100%;
    display: block;
    background: #EAEAEA;
    margin: 10px 0px 10px 0px;
}

.blijfopdehoogte {
    font-size: 14px;
    color: #95855a;
    margin: 18px 0px 0px 16px;
    text-decoration: underline;
    display: block;
    float: left;
}
 
.blijfopdehoogte:hover {
    color: #580b36;
}

.boh-popup {
    width: 280px;
    height: 350px;
    background: url(../../img/nd/blue-background-semisolid.png);
    border-radius: 5px;
    z-index: 100;
    padding: 20px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    position: absolute;
    text-align: left;
    margin: -200px 0px 0px 0px;
}
 
.boh-popup-inner {
    width: 280px;
    height: 350px;
}

.boh-close {
    width: 15px;
    height: 15px;
    display: block;
    text-indent: -999px;
    overflow: hidden;
    background: url(../../img/nd/close-filters.png) center center no-repeat;
    float: right;
    cursor: pointer;
    margin: 10px 12px 0px 0px;
}